% -*- coding: iso-8859-1 -*-

fstructure('ene yo',
	% Properties:
	[
	'sentence_id'('S73'),
	'markup_free_sentence'('ene yo'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.146MB max mem, 10 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ene',0,[],[]))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'1')),
	cf(1,eq(attr(var(0),'PRONTYPE'),'AbsPro')),
	cf(1,in_set(var(2),var(1))),
	cf(1,eq(attr(var(2),'PRED'),semform('yo',1,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'1')),
	cf(1,eq(attr(var(2),'PRONTYPE'),'DemPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(129,'PROP',103,127)),
	cf(1,phi(129,var(0))),
	cf(1,subtree(127,'DEMPRO',126,42)),
	cf(1,phi(127,var(2))),
	cf(1,subtree(126,'DEMPRO',-,75)),
	cf(1,phi(126,var(2))),
	cf(1,subtree(103,'PROP',-,100)),
	cf(1,phi(103,var(0))),
	cf(1,subtree(100,'ABSPRO',93,2)),
	cf(1,phi(100,var(0))),
	cf(1,subtree(93,'ABSPRO',-,36)),
	cf(1,phi(93,var(0))),
	cf(1,subtree(75,'DEMPRO_BASE',-,45)),
	cf(1,phi(75,var(2))),
	cf(1,terminal(45,'yo',[41])),
	cf(1,phi(45,var(2))),
	cf(1,terminal(43,'+DemPro1D1',[41])),
	cf(1,phi(43,var(2))),
	cf(1,subtree(42,'DEMPRO_SFX_BASE',-,43)),
	cf(1,phi(42,var(2))),
	cf(1,subtree(36,'ABSPRO_BASE',-,5)),
	cf(1,phi(36,var(0))),
	cf(1,terminal(5,'ene',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+AbsPro1',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'ABSPRO_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,36,1,4)),
	cf(1,semform_data(1,75,5,7)),
	cf(1,fspan(var(2),5,7)),
	cf(1,fspan(var(0),1,7)),
	cf(1,surfaceform(1,'ene',1,4)),
	cf(1,surfaceform(41,'yo',5,7))
	]).
